Subject: Re: Git-to-svn convert

From: Thomas Harning <[email-masked]>
Date: Thu, 20 Dec 2007 10:12:05 -0500

Andrew McMillan wrote:
> My code is an embarrasingly ugly, gruesome hack, but it (sort of)
> works...
>
> I use it to keep the SVN and CVS trees up to date on Sourceforge for
> DAViCal ( http://rscds.sf.net/ ) from the Git tree.
>
> Cheers,
> 					Andrew
Where might I find the code?  I checked out git.catalyst.net.nz ... but 
I couldn't find anything that seemed to be a sync tool...  I figure I'd 
give it a try before manually rebasing or progressively cherry-picking a 
new tree...